
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfontd41dd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.html') format('woff2'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfontd41dd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.html') format('woff2'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat-regular-webfont.html') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratsemibold';
	src: url('../fonts/montserrat-semibold-webfont.html') format('woff2'), url('../fonts/montserrat-semibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-family:"montserratregular", Helvetica, sans-serif;
}


body {
	font-family:"open_sansregular", Helvetica, sans-serif;
	font-size:14px;
	 
}
.main_wrapper{
	line-height: 1.628571429 !important;
}
a:hover, a:focus{ text-decoration:none; outline:none; }
#logo{
	float:left;
	margin-top:0;
}
#logo img{
height:100px;
}

.margin_none{
	margin:0px !important;
}
.padding_none{
	padding:0px !important;
}
.padding_left_none{
	padding-left:0px !important;
}
.padding_right_none{
	padding-right:0px !important;
}
.border_none{
	border-right:none !important
}
.top_links_bg{
	background-color:#0c477f;
	height:32px;
	margin-bottom:2px;
}
.top_links{
	color:#fff;
	font-size:12px;
	padding:8px;
	/*font-weight:bold;*/
	margin-bottom:0;
	float:left;
}
.top_links li{
	border-right:1px solid #fff;
}

/*** Sub menu css starts here ***/
.top_links li ul
{
	display:none;
	position:absolute;
	top:28px;
	/* right:77px; */
	/* right:45px; */
	right:340px;
	background:#0c477f;
	padding:0
}
.top_links li ul li
{
	border-right:0;
	list-style:none;
	clear:both;
}
.top_links li ul a
{
	 color: #fff !important;
    float: left;
    line-height: 120%;
    padding:8px 10px;
    width: 90px;
	text-align:left;
}
.top_links li:hover > ul
{
	display:block;
	z-index:9999;
}
/*.top_links li:hover > ul li {display:block;}*/
/*** Sub menu css ends here ***/

.top_links li a{
	color:#fff;
	padding:8px 0;
	font-family:"montserratregular", Helvetica, sans-serif;
}
.top_links li:last-child{
	border:none;
}
.social_icons{
	font-size: 15px;
    padding: 6px 0 6px 6px;
	text-align:right;
}
.social_icons li:last-child{
	padding-right:0px;
}
.social_icons a{
	color:#fff;
}
.search_text input[type="text"]{
	height:25px;
}
.search_text{
	margin-top:6px;
}
.search_text button{
	height:25px;
	padding:0 9px 2px;
	background-color:#eeeeee;
}
.search_text button i{
	font-size:12px;
	color:#0c477f;
}
.slider_container{
	margin-top:15px;
    padding: 0;
    width: 100%;
}
.center_bg{
	background-color:#f6f5f1;
	padding:20px 0 20px;
	position:relative;
}

.block_heading{
	border-bottom: 2px solid #a8a8a9;
	float: left;
	margin-bottom: 20px;
	padding:5px 12px;
	width: 100%;
}
.block_heading h1{
	font-size:15px !important;
	color:#0c477f;
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
}
.news_heading{
	float: left;
font-size: 14px;
font-weight: 600;
margin: 0;
padding: 8px;
width: 100%;
line-height:normal
	
}
.university_news_height_fixed {
overflow:hidden;
    float: left;
   /*  height: 255px; */
    height: 298px;
}
.news_heading a{color:#3662a1;}
.news_heading a:hover, .news_heading a:focus{ color:#000;}
.news_details{
	float: left;
font-size: 14px;
padding: 0 8px;
width: 100%;
}
.more_link{
	background-color:#090a0e;
	color:#fefefe;
	font-size:12px;
	padding:5px 8px;
	width:56px;
	margin:0px 8px;
}
a.more_link:hover{
	text-decoration:none;
	color:#fff;
}
a.more_link:focus{
	text-decoration:none;
	color:#fff;
}
.news_div{
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 0 1px 1px #ccc;
	width:48%;
	margin-right:15px;
	float:left;
	height:308px;
}
.univ_block .news_div:last-child{
	margin-left:0px;
	margin-right:0px;
}
.img_thumb img{
	width:100%;
	float:left;
}
.row_boxes{
	float:left;
	width:100%;
	background-color:#fff;
	box-shadow: 0 0 1px 1px #ccc;
}
.first_row{
	border-bottom:1px solid #ccc;
	float: left;
    width: 100%;
}
.col_boxes{
	/*border-right: 1px solid #ccc;
	float: left;
	padding: 30px 25px 30px 30px;
	/*width: 101%;
	height:119px;
	border-bottom:1px solid #ccc;*/
	float: left;
    min-height: 140px;
    padding: 16px 10px;
    width: 100%;
	text-align:center;
}
.col_boxes a:hover, .col_boxes a:focus{ text-decoration:none; outline:none;}
.first_row .col_boxes:last-child,.second_row .col_boxes:last-child{
	border-right:none;
}
.box_link:hover{
	text-decoration:none;
	color:#000;
}
.box_img img{
	float:left;
	margin-right:10px;
}
.red_text{
	color:#daa520;
	font-size:18px;
	font-weight:600;
	margin:10px 0 0 0;
}
.link_text{
	font-size:14px;
	margin:10px 0 0 0;
	color:#daa520;
	font-weight:bold;
}
.box_text{
	float:left;
}
.calender_date{
	width:45px;
	height:45px;
	background-color:#0c477f;
	color:#fff;
	font-size:13px;
	padding:1px 5px 5px 5px;
	text-align:center;
	font-weight:600;
}
.event_list{
	float:left;
	width:100%;
}
.event_list .media-heading{
	font-size:12px;
	font-weight:600;
	margin:0px;
}
.event_list .media-heading a{
	color:#000 !important;
}
.event_details{
	font-size:14px;
}
.event_details a{
color:#000;

}
.event_list li.media:last-child{
	margin-bottom:10px;
}
.annouce_list{
	float:left;
	width:100%;
	padding-left:12px;
}
.annouce_list li{
	width:100%;
	list-style-image:url(../images/list_icon.png);
	padding-left:5px;
	margin-bottom:8px;
}
.annouce_list li a{color:#000;}
.annouce_list li a:hover, .annouce_list li a:focus{
	text-decoration:none;
	outline:none;
}
.search-bar .form-item{ width:270px}
.vc_desk{
	float:left;
	width:100%;
	/*background-color:#0c477f;
	background: #0c477f url(../images/vc_desk.jpg) no-repeat;*/
	background: #0c477f;
	background: -webkit-linear-gradient(-55deg, #0c477f 0%, #0c477f 26.9%, #1d72c3 27%, #1d72c3 40.9%, #0c477f 41%, #0c477f 100%);
	background: linear-gradient(125deg, #0c477f 0%, #0c477f 40.9%, #1d72c3 27%, #1d72c3 51.9%, #0c477f 41%, #0c477f 100%);
	padding:10px;
	color:#fff;
	margin-top:10px;
	/* height:350px; */
}
.vc_title{
	font-size:15px;
	padding:8px 8px 0;
	text-align:center;
}
.vc_img{
	float:left;
	width:100%;
	text-align:center;
}
.vc_img img{
	margin:8px auto auto auto;
	height: 120px;
}
.vc_text{
	font-size:14px;
	float:left;
	width:100%;
	margin:10px 0;
	padding:10px 15px;
	font-family: "montserratregular", Helvetica, sans-serif;
}
.inter_relation{
	padding-left:12px;
	float:left;
	width:100%;
}
.inter_relation li{
	width:100%;
	list-style-image:url(../images/list_icon.png);
	padding-left:5px;
	margin-bottom:15px;
	font-size:15px;
}
.inter_relation li a{ color:#000;}
.inter_relation li a:hover{
	text-decoration:none;
}
.cap_head{
	font-size:15px;
	font-weight:600;
	color:#0c477f;
	margin:0px;
	font-family: "montserratregular", Helvetica, sans-serif;
}
.cap_details{
	color:#000;
	font-size:15px;
}
.search_course input[type="text"]{
	
}
.search_course{
	margin-top:6px;
	margin-bottom:20px;
}
.search_course button{
	/*height:25px;
	padding:0 9px 2px;*/
	background-color:#eeeeee;
}
.search_course button i{
	font-size:12px;
	color:#0c477f;
}
.footer{
	/*height:64px;*/
	width:100%;
	float:left;
	background-color:#002854;
}
.terms_links{
	margin-top:22px;
}
.terms_links li a{
	color:#fff;
	padding:8px;
}
.terms_links li:first-child{
	border-right:1px solid #fff;
}
.copy_right{
	color: #fff;
	margin: 0;
	padding: 24px 0;
	
}
.img_links{
	float: left;
    text-align: center !important;
    width: 100%;
}
.img_links img{
	margin:0 auto;
	height:200px;
}
.college_div{
	width:100%;
	float:left;
}
.college_div img{
	width:100%;
}
.college_div .img_caption{
	background-color: #000;
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: 600;
	padding: 8px;
	position: relative;
	text-align: center;
	width: 100%;
	font-family: "montserratregular", Helvetica, sans-serif;
}
.events_more{
	margin-left:15px;
font-family: "montserratregular", Helvetica, sans-serif;
}
.white_bg{
	padding:10px 0 20px 0;
}
.footer_bg{
	background-color:#143963;
	padding:20px 0;
}
.foot_head{
	color:#fff;
	font-size:16px;
	
	font-family: "montserratsemibold", Helvetica, sans-serif;
}
.foot_list{
	padding-left:12px;
	float:left;
	width:100%;
}
.foot_list li a{
	color:#fff;
	font-size:14px;
}
.foot_list li{
	padding-left:5px;
	list-style-image:url(../images/foot_list.png);
	margin-bottom:8px;
}
.flex-caption{
	display:block;
}
.college_div{
	overflow:hidden
}
.img_hover >.college_div img{
	 -moz-transition:-moz-transform 0.5s ease-in; 
	-webkit-transition:-webkit-transform 0.5s ease-in; 
	-o-transition:-o-transform 0.5s ease-in;
	 float:left;
	 width:100%;
}
.img_hover:hover > .college_div img{
	transform: scale(1.2);
} 
/*bootstrap css overwirte*/
.thumbnail {
  background:none;
  border:none;
  border-radius: 0px;
  box-shadow: none;
  display: block;
  height: auto;
  line-height: 1.42857;
  margin-bottom: 20px;
  max-width: 100%;
  transition: all 0.2s ease-in-out 0s;
  padding:0px;
}
/*media query starts*/
@media screen and (max-width:1024px){
	ul#navmenu-h a{
		font-size:13px;
	}
	.news_div{
		width:47%;
		height:auto;
	}
	.university_news_height_fixed{
	  height:auto;
	}
	.news_heading,.news_details{
		font-size:11px;
	}
	.col_boxes {
	  padding:12px 20px;
	}
	.red_text,.link_text{
		font-size:12px;
	}
	.college_div .img_caption{
		font-size:10px;
	
	}
	#logo{
		float:left;
	}
	#primary-menu ul ul, #primary-menu ul li .mega-menu-content{
		left:20px;
	}
	
	.mega-menu-content ul li ul li a > img{
		width:32%;
	}
	#primary-menu ul li a{
		display:inline;
		
	}
		

}
@media screen and (max-width:768px){
	.col_boxes {
	  padding:10px 25px;
	}
	.college_div .img_caption {
	  font-size: 9px;
	 
	}
	#logo{
		float:none;
	}
	.flex-control-nav{
	   display:none;
	}
	.flex-caption {
	  bottom: 25px;
	left: 65px;
	opacity: 0.8;
	position: absolute;
	}
	.flex-caption h2 {
	  color: #daa520;
	  font-family:"open_sansregular", Helvetica, sans-serif;
	  font-size: 18px;
	  margin: 0;
	  padding: 5px 0;
	}
	.caption_title_line > p {
	  color: #fff;
	  font-size: 14px;
	}
	.caption_title_line {
	height: 85px;
	width: 450px;
	}
}
@media screen and (max-width:980px){
#logo{
		float:none;
	}
}
@media screen and (max-width:640px){
	.top_links_bg{
		height:80px;
	}
	.col_boxes {
	  padding:15px 20px;
	}
	.top_links {
		color: #fff;
		font-size: 10px;
		font-weight: bold;
		padding: 8px 0;
		text-align: left;
	}
	
/*	.footer{
		height:102px;
	}*/
	.college_div {
		margin-bottom:10px;
	}
	.college_div .img_caption {
	  font-size: 9px;
	  
	}
	.colg_margin{
		margin-bottom:15px;
	}
	.vc_desk{
		height:auto;
	}
	.social_icons{
		text-align:center;
	}
	.search_text {
		display:none;
	}
	.flex-caption {
	  bottom: 4px;
	  left: 15px;
	  opacity: 0.8;
	  position: absolute;
	}
	.flex-caption h2 {
	  color: #daa520;
	  font-family:"open_sansregular", Helvetica, sans-serif;
	  font-size: 8px;
	  margin: 0;
	  padding: 5px 0;
	}
	.caption_title_line > p {
	  color: #fff;
	  font-size: 7px;
	}
	.caption_title_line {
	  height: 55px;
	  width: 290px;
	}
}
.search-bar .element-invisible{
	display:none;
}
.search-bar .form-item .form-text{
	/*width:360px;*/
	width:100%;
	float:left;
	display: block;
  height: 26px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  margin-top:3px;
}

.search-bar .form-submit{
	background:url(../../images/search-button.png) #f2f2f2 -1px 1px;
	background-repeat:no-repeat;
	height:26px;	
	text-indent:-9999px;
	padding:1px 15px;
	border:1px solid #ccc;
	position:absolute;
	right:0px;
	border-radius:0 5px 5px 0;
	margin-top:3px;
}

.search-bar .form-actions {
	float:left;
}
.search-bar .form-item {
	float:left;
}
.search-bar form{
	margin-bottom:4px;
}
/*@media screen and (max-width:640px){
  .search-bar .form-item .form-text{
	width:285px;
  }
}
@media screen and (max-width:768px){
  .search-bar .form-item .form-text{
	width:230px;
  }
}*/
@media screen and (max-width:1200px){
  .search-bar .form-item .form-text{
	width:100%;
  }
  .search-bar .form-item{ width:100%;}
  /* .search-bar{width:100%;} */
 }
@media screen and (max-width:1024px){
  .search-bar .form-item .form-text{
	width:100%;
  }
  #footer_new{
	  height:145px;
  }
  .search-bar .form-item {
  margin-bottom: 10px;
  width: 100% !important;
}
/* .search-bar {
  margin-top: 30px;
  width:100%;
} */

}
.mm-search .search-bar
{
	padding-top:0px;
}
.mm-search .search-bar .form-item .form-text{
width:219px !important;
}



.mm-search .element-invisible{
	display:none;
}
.mm-search .form-item .form-text{
	width:220px;
	float:left;
	display: block;
  height: 32px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.mm-search .form-submit{
	background:url(../../images/search-button.png) #ccc center bottom;
	background-repeat:no-repeat;
	height:32px;	
	text-indent:-9999px;
	padding:1px 15px;
	border:1px solid #ccc;
	position:absolute;
	right:0px;
	border-radius: 4px;
}

.mm-search .form-actions {
	float:left;
}
.mm-search .form-item {
	float:left;
}
.mm-search form{
	margin-bottom:4px;
}
.panels-flexible-row.panels-flexible-row-srm_univ_home_page-main-row.panels-flexible-row-first.clearfix.block1 {
    padding: 0 0 50px;
}
.panels-flexible-row.panels-flexible-row-srm_univ_home_page-1.clearfix.block2 {
    padding: 5px 0 15px 0;
	margin-bottom:25px;
}
/*.panels-flexible-row.panels-flexible-row-srm_univ_home_page-2.clearfix.block3 {
    padding: 0 0 60px;
}*/
/***************** Search Box *******************/

/* .search-bar{  margin-top: 30px;} */


.more_btn{background:#fff; float:left; width:100%; height:35px;}
.more_btn .more_link{ float:left;}
/*.events_More_btn{  margin-left:30px !important;}
.announcement_More_btn{margin-left:30px !important;}
.announcement_More_btn{ float:left;}*/
.more_link.announcement_More_btn{margin-left:30px !important;}
.more_link.events_More_btn{margin-left:15px !important;}
.univ_block .views-row-1 .news_div{
    margin-right: 15px;
    }
	.topnav {
    background-color: #0c477f;
    color: #ffffff;
    padding: 10px 5px;
}
.topnav ul {
}
.topnav ul li {
    float: left;
    font-size: 14px;
    font-weight: bold;
    list-style: outside none none;
    padding-left: 7px;
}
.topnav ul li a {
    color: #ffffff;
}
.topnav ul li a:hover {
}
.topicon {
float:left;
}
.topicon ul {
    margin-left: 0;
	margin-bottom:0;
  
}
.topicon ul li {
    margin-left: 10px;
}
.topicon ul li a {
    color: #ffffff;
	font-weight:bold;
	font-size:14px;
}
.list-inline > li{ padding-right:6px !important;}


.more_link_btn{ float:right; color: #0c477f; margin-top:8px; font-size: 14px; font-family: "montserratregular", Helvetica, sans-serif;}
.more_link_btn:hover{ color:#000; text-decoration:none;}
.footer img{ height:70px;}
.a2zDepartments{  margin-right: 13px;
    margin-top: 17px;}
	/* #primary-menu{ position:relative !important;} */
	.carousel-indicators li{
	 border: 1px solid #0c477f;
	}
	.carousel-indicators .active {
    background-color: #0c477f;
    height: 12px;
    margin: 0;
    width: 12px;
}
.carousel-indicators {
    bottom: -38px;
}
	 .numberbox{box-shadow: 0 -1px 16px -3px rgba(0, 0, 0, 0.75); background:#fff}
	 .block_heading h1 i{ margin-right:6px;}
	
.announcement-height{ float:left; width:100%;}
.event_list a:hover, .event_list a:focus{ text-decoration:none;}
.video_responsive{ padding:0 30px}
.embed-responsive-item{ height:200px;}
@media (min-width: 320px) and (max-width: 991px) {
.top_links_bg{ display:none}

}
@media (min-width: 768px) and (max-width: 991px) {
.embed-responsive-item{ height:158px;}
 .second_row_box, .first_row_box {
    float: left; width:100%;
}
.vc_desk{ margin-bottom:20px;}
.menuHeader-wrap .header-career-icon a {
	right:30px;
}
}
@media (min-width: 991px) and (max-width: 1199px) {
 .second_row_box, .first_row_box {
    float: left; width:100%;
}
.copy_right_responsive{ text-align:right}
.top_links li ul{ right:225px;}
}
@media (min-width: 320px) and (max-width: 479px) {
.footer_link {
    text-align: right;
}
h3.srm_placed{ font-size:12px !important; }
.connect_srm{ font-size:12px !important; float:left;}
.srm_contected{ float:left;}
}
@media (min-width: 320px) and (max-width: 768px) {
.events_more{
	margin-bottom:15px;
}
.vc_desk{ margin-bottom:15px;}
.college_div{ margin-bottom:15px;}
.img_links{ margin-bottom:15px;}
.copy_right_responsive {
    float: left;
    text-align: center;
    width: 100%;
}
}



.padding-none{ padding:0;}
.footer_logo{}
.footer_link{ text-align:center}

body:not(.device-touch) #gotoTop {
    transition: background-color 0.2s linear 0s;
}
.stretched #gotoTop {
    bottom: 30px;
}
#gotoTop {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 2px;
    bottom: 50px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    height: 40px;
    left: auto;
    line-height: 36px;
    position: fixed;
    right: 30px;
    text-align: center;
    top: auto;
    width: 40px;
    z-index: 299;
}
h3.srm_placed{     color: #012754;
    float: left;
    font-size: 20px ;
    line-height: 81px;
    margin: 0;}
h3.alma_connect{ 
width:60%;
text-align:right;
}
.connect_srm{ float:left; color:#012754; font-size:18px; line-height:30px; padding:30px 0}
.srm_placed_img{ float:right; margin-top:10px;}
ul.srm_contected{ margin:0; padding:30px 0; float:left; margin-left:10px;}
ul.srm_contected li{ list-style:none; float:left; margin:0 5px; line-height:30px;}
ul.srm_contected li i{ font-size:30px;}
ul.srm_contected li i.fa-facebook-square{color:#3662a1; }
ul.srm_contected li i.fa-twitter{color:#5da7dc; }
ul.srm_contected li i.fa-linkedin-square{color:#007cb6; }
ul.srm_contected li i.fa-youtube-play{color:#dd2726; }

.center_bg.main_wrapper{ padding-bottom:0;}
.carousel-indicators.didyouknow-carousel{ bottom:0;}
.background-even-color { background:#fff;}



/***********************************/

#header.sticky-style-2 {
    height: 161px;
}
#header.sticky-style-3 {
    height: 181px;
}
#header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap {
    height: 60px;
}
#header.sticky-header.semi-transparent {
    background-color: transparent;
}
#header-wrap {
    position: relative;
}
#header.sticky-header #header-wrap {
    backface-visibility: hidden;
    background-color: #fff;
    box-shadow: 0 0 10px #555555;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 199;
}
#header.semi-transparent.sticky-header #header-wrap {
    background-color: rgba(255, 255, 255, 0.8);
}
/** Sticky India css starts here **/
.stictky_link:hover{
	text-decoration:none;
	color:#fff;
}
.strictky{
	position:fixed;
	/*width:215px;*/
	width:235px;
	height:66px;
	background:rgba(0,0,0,0.6);
	z-index:99;
	right:0;
	top:250px;
	/*border:2px solid #fff;*/
	padding:5px 15px;
}
.strictky p{
	color:#fff;
	font-size:18px;
	font-weight:600;
	text-align:center;
}
.strictky a{
color: #fff;
}
@media screen and (max-width:640px){
   .strictky {
	height: 40px;
	top: 220px;
	width: 150px;
}
.strictky p{
	font-size:9px;
}
}
@media screen and (min-width:764px){
   .strictky {
	top: 456px;
}
}
@media screen and (min-width:1200px){
   .strictky {
	top: 372px;
}
}
/** Sticky India css ends here **/
/** Sticky International css starts here **/
.stictky_link:hover{
	text-decoration:none;
	color:#fff;
}
.strictky_inter{
	position:fixed;
	/*width:215px;*/
	height:66px;
	background:rgba(0,0,0,0.6);
	z-index:99;
	right:0;
	top:320px;
	/*border:2px solid #fff;*/
	padding:5px 15px;
}
.strictky_inter p{
	color:#fff;
	font-size:18px;
	/* font-weight:600; */
	text-align:center;
}
.strictky_inter a{
color: #fff;
}
@media screen and (max-width:640px){
   .strictky_inter {
	height: 40px;
	top: 265px;
	width: 160px;
}
.strictky_inter p{
	font-size:9px;
}
}
@media screen and (min-width:764px){
   .strictky_inter{
	top: 528px;
	height:64px;
}
}
@media screen and (min-width:1200px){
   .strictky_inter {
	top: 450px;
}
}
/** Sticky International css ends here **/
/** Sticky SRMJEEE css starts here **/
.stictky_link_srmjeee:hover{
	text-decoration:none;
	color:#fff;
}
.strictky_srmjeee{
	position:fixed;
	/*width:215px;*/
	width:236px;
	height:66px;
	background:rgba(0,0,0,0.6);
	z-index:99;
	right:0;
	top:180px;
	/*border:2px solid #fff;*/
	padding:5px 15px;
}
.strictky_srmjeee p{
	color:#fff;
	font-size:18px;
	/* font-weight:600; */
	text-align:center;
}
.strictky_srmjeee a{
color: #fff;
}
@media screen and (max-width:640px){
   .strictky_srmjeee {
	height: 40px;
	top: 175px;
	width: 150px;
}
.strictky_srmjeee p{
	font-size:9px;
}
}
@media screen and (min-width:764px){
   .strictky_srmjeee{
	top: 385px;
	height:64px;
}
}
@media screen and (min-width:1200px){
   .strictky_srmjeee {
	top: 295px;
}
}
/** Sticky SRMJEEE css starts here **/
/** Sticky MD, MS, MDS css starts here **/
.stictky_link_mdmsmds:hover{
	text-decoration:none;
	color:#fff;
}
.strictky_mdmsmds{
	position:fixed;
	width:236px;
	height:66px;
	background:rgba(0,0,0,0.6);
	z-index:99;
	right:0;
	top:110px;
	/*border:2px solid #fff;*/
	padding:5px 15px;
}
.strictky_mdmsmds p{
	color:#fff;
	font-size:18px;
	/* font-weight:600; */
	text-align:center;
}
.strictky_mdmsmds a{
color: #fff;
}
@media screen and (max-width:640px){
   .strictky_mdmsmds {
	height: 40px;
	top: 130px;
	width: 150px;
}
.strictky_mdmsmds p{
	font-size:9px;
}
}
@media screen and (min-width:764px){
   .strictky_mdmsmds{
	top: 315px;
	height:64px;
}
}
@media screen and (min-width:1200px){
   .strictky_mdmsmds {
	top: 220px;
}
}
/** Sticky MD, MS, MDS css starts here **/
/*Home menu design fixes starts here*/
.menuHeader-wrap{
	 position: relative;
}
/*Home menu design fixes ends here*/
/******************* Admission 2017 sticky starts here***************************/

@media (max-width:767px) {
.container-fliud.center_bg.main_wrapper{
clear:left;
}
.admission2017_mobilePart {
position:relative;
display:block;
}
.admission2017_mobilemenu {
box-sizing:border-box;
display:none;
position:absolute;
top:40px;
left:0;
background:#072a4a;
float:left;
width:100%;
z-index: 99;
}
h1.admission2017 {
box-sizing:border-box;
background:#072a4a;
font-size:22px;
line-height:22px;
color:#ffffff;
float:left;
width:100%;
margin:0;
padding:0 20px 0 20px;
}
h1.admission2017 a.mobileMenu {
float:right;
color:#fff;

}

ul.admission2017_mobileMenulist {
margin:0;
padding:0;
float:left;
width:100%;
}
ul.admission2017_mobileMenulist li {
list-style:none;
float:left;
width:100%;
}
.admission2017_mobileMenulist li a{
padding:3px 15px;
float:left;
width:100%;
background:#0c477f;
text-decoration:none;
color:#eee;
font-weight: bold;
line-height:22px;
box-sizing: border-box;
}
.admission2017_mobileMenulist li ul {
margin:2px 0 2px 5px;
padding:0;
float:left;
width:100%;
}
.admission2017_mobileMenulist li ul li a {
background:none;
line-height:20px;
font-weight: bold;
}

.admission2017_mobileMenulist li ul li a:hover, .admission2017_mobileMenulist li a:hover {
color:#ffffff;

}
.admission2017_mobileMenulist li ul li a span {
color:#e0a614;
}

.mobilemenuClose {
bottom: 0;
color: #ffffff;
font-size: 22px;
padding: 0 10px 10px 0;
position: absolute;
right: 7px;
text-decoration: none;
}
.mobilemenuClose:hover{
color: #ffffff;	
}
.admission2017_strictky{
display:none;
}
}
@media (min-width: 320px) and (max-width: 479px) {
h1.admission2017{
font-size: 15px;
}
}
@media (min-width:768px) and (max-width:800px) {
.admission2017_mobilePart {
display:none;
}
.slider_container{
position: relative;
}
.admission2017_strictky {
background-image: url('../images/spl-conv-2017-banner1.png');
background-repeat: no-repeat;
/*background-size: 386px 235px;*/background-size: 386px 209px;
height: 233px;
position: absolute;
right: 0;
top: 32px;
width: 430px;
z-index: 98;
}
.admission2017_strictky h1 {
margin-left: 0px !important;
color: #ffffff;
font-size: 11px;
font-weight: bold;
line-height: 26px;
margin: 4px;
text-align: center;
}
.admission2017_strictky h1.withdraw {
margin-left: 68px !important;
margin-right: 15px !important;
color: #ffffff;
font-size: 11px;
font-weight: bold;
line-height: 14px;
margin: 4px;
text-align: left;
margin-left: 76px !important;
margin-top: 2px;
}
.admission2017_submenu_hostel_booking {
margin-top: 40px;
margin-left: 85px;
}
.admission2017_menu_chennai{
float: left;
line-height: 15px;
margin-top: 13px;
/* text-align: center; */
width: 100%;
margin-left: 57px;
}
.margin-top-20{
margin-top:20px !important;
}
.admission2017_submenu_other.margin-top-20{
margin-top:12px !important;
}
.admission2017_submenu_other{
float: left;
line-height: 12px;
margin-left: 55px;
margin-top: 16px;
text-align: left;
width: 100%;
}
.ap_amaravathi_sticky {
line-height: 10px;
}
.admission2017_submenu_chennai{
float: left;
line-height: 15px;
margin-top: 16px;
width: 100%;
text-align: center;
}
.admission2017_submenu_other.margin-top-20{ margin-top:0px !important;}
.admission2017_strictky a{
color: #ffffff;
float: left;
font-weight:bold;
font-size: 11px;
text-decoration: none;
width: 100%;
}
.admission2017_strictky a span{
color:#e0a614;
}
.admission2017_menulist {
float: left;
margin: 6px 0 0;
padding: 0;
width: 100%;
}
.admission2017_menulist > li {
float: left;
list-style:none;
width: 100%;
text-align: center;
margin-bottom: 8px;
}
.admission2017_menulist > li a {
color: #ffffff;
float: left;
line-height: 43px;
font-weight:bold;
font-size: 15px;
text-decoration: none;
width: 100%;

}
.admission2017_menulist > li ul.submenu {
float: left;
margin:0px 0 8px 0;
padding: 0;
width: 100%;
}
.admission2017_menulist > li ul.submenu li {
float: left;
list-style: outside none none;

text-align: center;
width: 100%;
}
.admission2017_menulist > li ul.submenu li a {
color: #ffffff;
margin-bottom: 2px;
float: left;
line-height: 33px;
text-decoration: none;
font-weight:bold;
width: 100%;
}
}
@media (min-width:801px) and (max-width:1025px) {
.admission2017_mobilePart {
display:none;
}
.slider_container{
position: relative;
}
.admission2017_strictky {
background-image: url('../images/spl-conv-2017-banner1.png');
background-repeat: no-repeat;
/*background-size: 386px 305px;*/
background-size: 508px 232px;
height: 508px;
position: absolute;
right: 30px;
top: 44px;
width: 512px;
z-index: 98;
}
.admission2017_strictky h1 {
color: #ffffff;
font-size: 15px;
font-weight:bold;
line-height: 25px;
/* margin: 4px; */
margin: 6px 4px 4px 14px;
text-align: center;
}
.admission2017_strictky h1.withdraw {
color: #ffffff;
font-size: 14px;
font-weight:normal;
line-height: 10px;
margin: 17px 4px 0px 10px;
text-align: left;
}
.admission2017_menu_chennai{
float: left;
line-height: 25px;
margin-top: 10px;
/* text-align: center; */
width: 100%;
margin-left: 10px;
}
.margin-top-20{
margin-top:20px !important;
}
.admission2017_submenu_other.margin-top-20{
margin-top:8px !important;
}
.admission2017_submenu_other{
float: left;
line-height: 21px;
margin-left: 10px;
margin-top: 7px !important;
text-align: left;
width: 100%;
}
.admission2017_submenu_hostel_booking {
margin-left: 10px;
margin-top: 68px;
}
.admission2017_submenu_chennai{
float: left;
line-height: 10px;
margin-top: 12px;
margin-left: 15px;
width: 100%;
text-align: left;
}
.ap_amaravathi_sticky {
line-height: 18px;
margin-top: 6px;
}
.admission2017_strictky a{
color: #ffffff;
float: left;
font-weight:normal;
font-size: 14px;
text-decoration: none;
width: 100%;
}
.admission2017_strictky a span{
color:#e0a614;
}
.admission2017_menulist {
float: left;
margin: 6px 0 0;
padding: 0;
width: 100%;
}
.admission2017_menulist > li {
float: left;
list-style:none;
width: 100%;
text-align: center;
margin-bottom: 8px;
}
.admission2017_menulist > li a {
color: #ffffff;
float: left;
line-height: 43px;
font-weight:bold;
font-size: 15px;
text-decoration: none;
width: 100%;
}
.admission2017_menulist > li ul.submenu {
float: left;
margin:0px 0 8px 0;
padding: 0;
width: 100%;
}
.admission2017_menulist > li ul.submenu li {
float: left;
list-style: outside none none;
text-align: center;
width: 100%;
}
.admission2017_menulist > li ul.submenu li a {
color: #ffffff;
margin-bottom: 2px;
float: left;
line-height: 33px;
text-decoration: none;
font-weight:bold;
width: 100%;
}
}
.admission2017_strictky a{
font-family: "montserratregular", Helvetica, sans-serif;
}

@media (min-width:1026px) {
.admission2017_mobilePart {
display:none;
}
.slider_container{
position: relative;
}
.margin-top-19{
	margin-top:12px !important;
	}
.admission2017_strictky {
background-image: url('../images/spl-conv-2017-banner1.png');
background-repeat: no-repeat;
/*background-size: 400px 402px;*/
background-size: 510px 315px;
height: 508px;
position: absolute;
right: 49px;
top: 25px;
width: 512px;
z-index: 98;
}
.admission2017_strictky h1 {
color: #ffffff;
font-size: 15px;
font-weight:bold;
line-height: 40px;
/* margin: 11px; */
margin: 8px 11px 6px 94px;
text-align: center;
}
.admission2017_strictky h1.withdraw {
color: #ffffff;
font-size: 13.5px;
font-weight:normal;
line-height: 19px;
margin: 20px 11px 0px 10px;
text-align: left;
}
.admission2017_submenu_hostel_booking {
margin-left: 10px;
margin-top: 96px;
}
.admission2017_strictky .admission2017_submenu_chennai a{
	font-weight:normal;
}
.admission2017_menu_chennai{
float: left;
line-height: 35px;
margin-top: 10px;
/* text-align: center; */
width: 100%;
margin-left: 10px;
}
.margin-top-20{
margin-top:20px !important;
}
.admission2017_submenu_other.margin-top-20{
margin-top:12px !important;
}
.admission2017_submenu_other{
float: left;
line-height: 27px;
margin-left: 10px;
margin-top: 10px;
text-align: left;
width: 100%;
}
.admission2017_submenu_chennai{
float: left;
line-height: 17px;
margin-top: 20px;
margin-left: 15px;
width: 100%;
text-align: left;
}
.admission2017_strictky a{
color: #ffffff;
float: left;
font-weight:normal;
font-size: 14.5px;
text-decoration: none;
width: 100%;
font-family: "montserratregular", Helvetica, sans-serif;
}
.ap_amaravathi_sticky
{
line-height: 18px;
margin-top: 10px;
}

.admission2017_strictky a span{
color:#e0a614;
}
.admission2017_menulist {
float: left;
margin: 6px 0 0;
padding: 0;
width: 100%;
}

.admission2017_menulist > li {
float: left;
list-style:none;
width: 100%;
text-align: center;
margin-bottom: 8px;
}
.admission2017_menulist > li a {
color: #ffffff;
float: left;
line-height: 43px;
font-weight:bold;
font-size: 15px;
text-decoration: none;
width: 100%;
}
.admission2017_menulist > li ul.submenu {
float: left;
margin:0px 0 8px 0;
padding: 0;
width: 100%;
}
.admission2017_menulist > li ul.submenu li {
float: left;
list-style: outside none none;
text-align: center;
width: 100%;
}
.admission2017_menulist > li ul.submenu li a {
color: #ffffff;
margin-bottom: 2px;
float: left;
line-height: 33px;
text-decoration: none;
font-weight:bold;
width: 100%;
}
}
/************************ Admission 2017 sticky ends here****************************/
/* for Academics menu */
/* .menu-item-1999{ 
float:none !important;
} */
@media(max-width:1200px) and (min-width:992px){
	#logo img{ height:80px;}
	#primary-menu ul li a{ font-size:13px;}
	#logo + #primary-menu.style-2 {
		height: 30px !important;
		border-top: 0;
	}
	.slider_container{ margin-top:0;}
	.menuHeader-wrap .header-career-icon a {
	width: 75px;
	position: absolute;	
	top:37px;
	right:-18px;
	z-index: 9;
	background-size: 75px;
	padding:7px 0;
	font-size:14px;
	}
}
@media(max-width:1199px) and (min-width:992px){
#primary-menu ul li .mega-menu-content.style-2 li {
    width: 23%;
}

#primary-menu ul li .mega-menu-content ul:not(.megamenu-dropdown) {
    width: 100%;
}

#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a {
    font-size: 13px;
}
.mega-menu-content ul li ul li a > img {
    width: 100% !important;
}
#primary-menu ul li.sub-menu a {
    display: block !important;
}
}
@media(max-width:991px) and (min-width:769px){
#logo {
    float: none;
}
.header-part .univ-logo img {
    height: 78px;
}
}
.menu-item-2035, .menu-item-2045, .menu-item-2046, .menu-item-2047, .menu-item-2048{
	width:50%
}
/*Convocation style starts here */
#convocation .modal-header {
    background: #0c477f;
    color: #fff;
}
#convocation .modal-body {
    border-bottom: 5px solid #0073e0;
}
#convocation .modal-header .close{
	opacity: 1;
	color:#fff;
}
#convocation p{
	font-size:12px;
}

@media(max-width:3900px) and (min-width:1280px){
#convocation .modal-dialog.modal-lg{ width:800px}
}
@media(max-width:1279px) and (min-width:1024px){
#convocation .modal-dialog.modal-lg{ width:800px}
}
@media(max-width:1023px) and (min-width:768px){
#convocation .modal-dialog.modal-lg{ width:680px}
}
@media(max-width:767px) and (min-width:280px){
#convocation .modal-dialog.modal-lg{ width:90%}
.menuHeader-wrap .header-career-icon a {
	top: 98px;
    right: 3px;
    background-size: 85px;
    width: 85px;
    padding: 8px 0;
	z-index:-1;
}
}
/*Convocation style ends here */
/***************2018-02-19*******/
.more-news{
font-size:14px;
}

.carousel .thumbnail{ text-align:center !important}
/*added carrer icon image-10-4-2018*/
.header-career-icon a {
	background:url(../../images/careers_bg.png) 0px 0px;
	background-repeat:no-repeat;
	width: 104px;
	height: 57px;
	text-align: center;
	position: absolute;	
	top:27px;
	z-index: 9;
	color: #fff;
	vertical-align: middle;
	padding: 12px 0;
	font-size: 16px;
	font-weight: bold;
}

.carousel.slr_ranking #fade-quote-carousel2 {
min-height:345px;
}

.row_boxes.numberbox.carousel #fade-quote-carousel{
/*min-height: 358px;*/
}
